Bug 249679 - emulators/mame: depends on python 2.x
Summary: emulators/mame: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:26 UTC by Steve Wills
Modified: 2020-12-31 10:14 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:26:42 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Stéphane D'Alu 2020-12-26 12:00:18 UTC
Fixed in proposed update patch: bug #252158
Comment 2 Rene Ladan freebsd_committer 2020-12-31 10:14:04 UTC
Fixed in r559175